---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: uevent/uevent01
job_origin: ltp-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-uevent_uevent01-debian-12-x86_64-20240206.cgz-9eb22f7fedfc-20250709-69239-1cheel4-0.yaml"
id: 1ae0aaf72a4c05c03480d8bb2979015c6453efd4
queuer_version: "/zdci/src/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd
need_kconfig:
- INPUT_UINPUT: "y"
- INPUT_MISC: "y"
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-07-09 23:04:22.433315271 +08:00
_rt: "/result/ltp/uevent_uevent01/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd"
compiler: gcc-12
head_commit: c84151889eab61d6679afb891f0fd99453df604a
base_commit: d0b3b7b22dfa1f4b515fd3a295b3fd958f9e81af
branch: linux-devel/devel-hourly-20250705-104439
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250709-205332"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/uevent_uevent01/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd/vmlinuz-6.16.0-rc1-00004-g9eb22f7fedfc
- branch=linux-devel/devel-hourly-20250705-104439
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-uevent_uevent01-debian-12-x86_64-20240206.cgz-9eb22f7fedfc-20250709-69239-1cheel4-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250622.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-df591113a-1_20250622.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-uevent_uevent01-debian-12-x86_64-20240206.cgz-9eb22f7fedfc-20250709-69239-1cheel4-0.cgz"
last_kernel: 6.16.0-rc5-wt-ath-05487-g38dbdb2263ee
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /zdci/db/releases/20250705230553/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd/vmlinuz-6.16.0-rc1-00004-g9eb22f7fedfc"
result_root: "/result/ltp/uevent_uevent01/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/9eb22f7fedfc9eb1b7f431a5359abd4d15b0b0cd/0"
user: lkp

#! /zdci/db/releases/20250709210528/lkp-src/include/site/shz
dequeue_time: 2025-07-09 23:04:40.868584115 +08:00
job_state: finished
loadavg: 1.45 0.72 0.28 2/283 3746
start_time: '1752075642'
end_time: '1752075643'
version: "/lkp/lkp/.src-20250709-205332:d43964ee30f2-dirty:7518bd0e74e1-dirty"
